.se-pre-con {
  position: fixed;
  left: 0px;
  top: 0px;
  width: 100%;
  height: 100%;
  z-index: 9999;
  background-color: $white;

  span {

    width: 3rem;
    height: 3rem;
    color: #69cce3;
    margin: auto;
    top: 45%;
    left: 48%;
    position: relative
  }
}

.search-loader {
  position: absolute;
  left: 0px;
  //top: 0px;
  width: 100%;
  height: 100%;
  z-index: 9999;
  background-color: $white;
  display: none;
  opacity: 0.8;

  span {

    width: 3rem;
    height: 3rem;
    color: #69cce3;
    margin: auto;
    top: 45%;
    left: 48%;
    position: relative
  }
}